How to remove python-zope.deprecation from Debian 9 (Stretch)